Home Forums WordPress Plugins Content Editor motopress editor dont stop loading…

This topic contains 98 replies, has 19 voices, and was last updated by  Sylvain Bellerose 1 day, 20 hours ago.

Viewing 15 posts - 31 through 45 (of 99 total)
  • Author
    Posts
  • #291067 Reply

    Joe

    Also getting this on other pages

    There is no Content section on the template of this page. Make sure the page template is correct.

    #291267 Reply

    John Smith
    Keymaster

    Hi Joe,

    Most likely the conflict is caused by Yoast SEO and Jetpack plugins. We are working hard to fix it as soon as it is possible. If you need to edit pages urgently you can contact our tech support to get previous version of you license.

    Best regards,
    John

    #291883 Reply

    Joe
    This reply has been marked as private.
    #292165 Reply

    John Smith
    Keymaster

    Hi Joe

    We have just released updated version where the issue is fixed. Please updated your plugins to work with MotoPress Page Builder.
    Thank you for understanding and patience.

    Best regards,
    John

    #293363 Reply

    Doug Brown

    I have the monstroid theme and it uses the motopress editor and slider. The sliders that were created a couple of months ago still work, but I cannot edit them, delete, or create new ones. Any thoughts?

    #293634 Reply

    John Smith
    Keymaster

    Hi Doug,

    Please make sure you use latest version of plugin – 1.3.4. This compatibility issue has been already fixed in the latest Slider version.

    Best regards,
    John

    #293693 Reply

    Douglas Brown

    John,

    Thanks for getting back to me. My version does show that it is outdated: version 1.2.3, how do I update it to 1.3.4 if the admin doesn’t show an update available?

    Thanks,

    Doug

    #293715 Reply

    Lynette

    Hi,

    I have the same problem, I am using wordpress version 4.5 and motopress content editor version 2.0.2 and motopress slider version 1.3.4 but none of the two plugins show an update available.

    Any suggestions?

    #294181 Reply

    John Smith
    Keymaster

    Hi Douglas,

    You should activate the license of your slider to get notification about latest version available. You can get your license key at your MotoPress account.
    If you are Lite user so there is no license key and notification about updated versions appears automatically.

    Best regards,
    John

    #294182 Reply

    John Smith
    Keymaster

    Hi Lynette,

    According to information i provided I can see that you have the latest version installed at your WordPress. If you have any issue using latest version of plugins you should better submit a request to our technical support team. They will test your particular case.

    Best regards,
    John

    #294444 Reply

    Douglas Brown

    Thanks John, for some reason when I did a db transfer the license key didn’t stay activate. All is good!

    #294927 Reply

    A.J. van Ast
    Participant

    I’m using a licensed Motopress Editor Personal Edition.

    Since this morning I am getting this error:

    An internal error occurred during loading Content Editor. Please submit this data to support team.
    ReferenceError: jQuery is not defined.
    Browser: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36
    Platform: Win32

    Can you please help to solve this.

    Thanks

    #294937 Reply

    John Smith
    Keymaster

    Hi,

    Make sure you have not enabled Under Construction mode using .html files or server redirects that prevents preview draft pages. If it is enabled you should switch it off and install some Under Construction plugin from WordPress.org.
    If the error persists you can submit a request to our support team.

    Best regards,
    John

    #296882 Reply

    paul

    This is showing in the top of my wordpress window and the motopress editor will not load. It hangs 1/3 of the way through.
    Notice: The called constructor method for WP_Widget in MY_CommentWidget is deprecated since version 4.3.0! Use
    __construct()
    instead. in /www/wp-includes/functions.php on line 3718 Notice: The called constructor method for WP_Widget in MY_PostsTypeWidget is deprecated since version 4.3.0! Use
    __construct()
    instead. in /www/wp-includes/functions.php on line 3718 Notice: The called constructor method for WP_Widget in Cherry_Banner_Widget is deprecated since version 4.3.0! Use
    __construct()
    instead. in /www/wp-includes/functions.php on line 3718

    #297063 Reply

    John Smith
    Keymaster

    Hi Paul,

    Please make sure you use latest version of plugin 2.0.2. If it is up to date we would ask you to submit a request providing admin access details and website URL.

    Best regards,
    John

Viewing 15 posts - 31 through 45 (of 99 total)
Reply To: motopress editor dont stop loading…
Your information: